﻿@model KeyValuePair<int, string>
@{
    ViewBag.Title = Resources.Layout_Catalogues;
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            @if (Model.Value == "efixcandelabrum")
            {
                <div class="center"><h2>EFIX CANDELABRUM</h2><br /></div>
            }
            else if (Model.Value == "efix2015")
            {
                <div class="center"><h2>EFIX 2015</h2><br /></div>
            }
            else if (Model.Value == "efixmetal1")
            {
                <div class="center"><h2>EFIX METAL 1</h2><br /></div>
            }
            else if (Model.Value == "efixmetal2")
            {
                <div class="center"><h2>EFIX METAL 2</h2><br /></div>
            }
            else if (Model.Value == "scene")
            {
                <div class="center"><h2>SCENE</h2><br /></div>
            }
            <iframe src="~/cats/@Model.Value/slider.html" style="width:100%; min-height:1000px;z-index:10000"></iframe>
        </div>
    </div>
</div>


